Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://payouts.api.trykarat.com/recipients/{recipient_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "firstName": "<string>", "lastName": "<string>", "email": "jsmith@example.com", "nickname": "<string>", "createdAt": "2023-11-07T05:31:56Z", "onboardingUrl": "<string>" } }
Retrieves a single recipient by its ID.
Pass your API key as a bearer token: Authorization: Bearer <API_KEY>.
Authorization: Bearer <API_KEY>
The ID of the recipient.
The recipient.
Show child attributes
Was this page helpful?
Contact support